/*
 * Robio Gomez Javier
 * 18/10/2012
 */
package diasvividos;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

public class DiasVividos {

   public static void main(String[] args) throws IOException {

        InputStreamReader isr = new InputStreamReader(System.in);
        BufferedReader br = new BufferedReader (isr);
        float anios, meses, dias=0, mesesDias, aniosDias;
        System.out.println("¿Cuantos años tienes?");
        anios = Float.parseFloat(br.readLine());
        System.out.println("¿Cuantos meses cumplidos tienes?");
        meses = Float.parseFloat(br.readLine());
        mesesDias = meses * 31; 
        aniosDias = anios * 365;
        dias = mesesDias + aniosDias;
        System.out.println("aproximadamente has vivido: "+ dias ) ;
        

   }
}